Commit f8592d5b authored by Daniel Scheffler's avatar Daniel Scheffler
Browse files

Updated package classifiers and added minimal Python version.


Signed-off-by: Daniel Scheffler's avatarDaniel Scheffler <danschef@gfz-potsdam.de>
parent 729f4b87
......@@ -42,7 +42,7 @@ req = [
'matplotlib',
'numpy',
'pandas',
'pyepsg', # optional dependency of cartopy, needed by geoarray
'pyepsg', # optional dependency of cartopy, needed by geoarray
'py_tools_ds>=0.14.35',
'scikit-image',
'shapely'
......@@ -84,14 +84,12 @@ setup(
'Intended Audience :: Developers',
'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
'Natural Language :: English',
'Programming Language :: Python :: 3',
'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
'Programming Language :: Python :: 3.7',
'Programming Language :: Python :: 3.8',
'Programming Language :: Python :: 3.9',
],
python_requires='>3.6',
test_suite='tests',
tests_require=req_test,
setup_requires=req_setup,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment